ul {
  list-style-type: disc;
}
::ng-deep {
 .accordion-button {
  // display: flex;
  // flex-direction: column;
  padding: 10px !important;
  margin-bottom: 0 !important;
} 
}

.download {
  cursor: pointer;
}

.download:hover {
  background-color: #e7f1ff;
}
